d

    darkmoon_uk

    1 year ago
    ⚠️ Another issue; compiler advises to switch to using
    androidx.lifecycle:lifecycle-viewmodel.compose:1.0.0-alpha01
    but that package isn't published.
    i

    Ian Lake

    1 year ago
    It is
    lifecycle-viewmodel-compose
    (a dash, not a period)
    The dependency section on the Lifecycle release notes is the source of truth for the dependency versions, as I mentioned over on Twitter: https://twitter.com/ianhlake/status/1359606625863036929
    d

    darkmoon_uk

    1 year ago
    Thanks @Ian Lake! 🎉 :google: 💪